ZF-3748: Wrong version documented (or confusing wording) of lucene version supported

Issue Type: Bug Created: 2008-07-24T16:24:22.000+0000 Last Updated: 2008-09-02T10:39:37.000+0000 Status: Resolved Fix version(s): - 1.6.0 (02/Sep/08)

Reporter: Ken Chau (lqqkout4elfy) Assignee: Alexander Veremyev (alexander) Tags: - Zend_Search_Lucene

Related issues: Attachments:


In the documentation, it claims the current ZF version supports Lucene index format 2.1 while the coming ZF 1.6 will support 2.3.

These indices are backwards compatible (newer code should be able to read older indices in the Java world). However, it is very difficult to glean from the inaccurate / confusing documentation which version of ZF matches with which version of Lucene index.


Posted by Alexander Veremyev (alexander) on 2008-08-05T05:05:01.000+0000


Please also see "Interoperating with Java Lucene. File Formats." documentation section.

Posted by Wil Sinclair (wil) on 2008-09-02T10:39:37.000+0000

Updating for the 1.6.0 release.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.